Subject: First try not the best :(

From: Dougie <[email-masked]>
Date: Wed, 17 Mar 93 7:58:30 EST

A few months ago I decided to try out a hydroponics system to grow
tomatoes. The system consisted of a 10" deep tub which was filled with a
commercial nutrient solution (apparently pH buffered) and a wire frame
on top which was covered with a layer of grow-wool. The plants were
anchored to this frame and approximately half of the root system was
submerged in the solution. At the bottom of the tub were a couple of
aquarium airstones hooked to an airpump to supply root aeration. This
system seemed to work well for a couple of days. But after about a week,
the new leaves formed seemed to be distorted. They were not of the
proper shape and were very shiny. I decided to give up on the idea for
a while but now I would like to try again. However, I do not know what I
did wrong last time and would like to resolve these problems before I
build a larger system. There was no sign of algae growth or anything in
the tub after the week, so I am at loss to explain what happened. Does
anyone know what I did wrong?

Dave.